# Generated by makepkg 6.1.0
pkgname = mingw-w64-clang-aarch64-cmake-docs
pkgbase = mingw-w64-cmake
xdata = pkgtype=split
pkgver = 4.1.1-2
pkgdesc = A cross-platform open-source make system (documentation) (mingw-w64)
url = https://www.cmake.org/
builddate = 1758558414
packager = CI (msys2/msys2-autobuild/ecd1d51f/17921699121)
size = 46213035
arch = any
license = spdx:MIT
replaces = mingw-w64-clang-aarch64-cmake-doc-qt
conflict = mingw-w64-clang-aarch64-cmake-doc-qt
provides = mingw-w64-clang-aarch64-cmake-doc-qt
makedepend = mingw-w64-clang-aarch64-cc
makedepend = mingw-w64-clang-aarch64-cmake-bootstrap
makedepend = mingw-w64-clang-aarch64-bzip2
makedepend = mingw-w64-clang-aarch64-xz
makedepend = mingw-w64-clang-aarch64-zstd
makedepend = mingw-w64-clang-aarch64-emacs
makedepend = mingw-w64-clang-aarch64-fc
makedepend = mingw-w64-clang-aarch64-ncurses
makedepend = mingw-w64-clang-aarch64-python
makedepend = mingw-w64-clang-aarch64-python-sphinx
makedepend = mingw-w64-clang-aarch64-qt6-base
makedepend = mingw-w64-clang-aarch64-qt6-tools
